View Issue Details

IDProjectCategoryView StatusLast Update
0001196PluginsProcListpublic2009-12-04 11:20
ReporterPxAssigned ToDiRTy_GaRRy 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version 
Target VersionFixed in Version2.0 
Summary0001196: Завершение процессов на удалённой машине при подключении по F6
DescriptionСабж :)
На данный момент при попытке удалить процесс Фар задумывается секунд на 30 и выдаёт ошибку
╔═════ Error ══════╗
║ Error 0x800706ba ║
║ Ok ║
╚══════════════════╝
TagsNo tags attached.

Activities

sdindikov

2009-12-02 13:59

developer   bugnote:0004662

может и не ошибка плагина совсем?

Message #2147944122 (800706BAh):
The RPC server is unavailable.

Px

2009-12-02 22:09

reporter   bugnote:0004664

Ну я в Виши записал, а не в баги, поскольку на форуме так и не ответили, реализована ли данная возможность, или нет.
Завтра-послезавтра соберу тестовую машину и буду экспериментировать

DiRTy_GaRRy

2009-12-03 12:17

developer   bugnote:0004665

155

Px

2009-12-04 03:25

reporter   bugnote:0004666

Работает :)

Issue History

Date Modified Username Field Change
2009-12-01 18:32 Px New Issue
2009-12-02 13:59 sdindikov Note Added: 0004662
2009-12-02 22:09 Px Note Added: 0004664
2009-12-03 12:06 DiRTy_GaRRy Project Wishes.Plugins => Plugins
2009-12-03 12:07 DiRTy_GaRRy Status new => assigned
2009-12-03 12:07 DiRTy_GaRRy Assigned To => DiRTy_GaRRy
2009-12-03 12:17 DiRTy_GaRRy Note Added: 0004665
2009-12-03 12:17 DiRTy_GaRRy Status assigned => feedback
2009-12-04 03:25 Px Note Added: 0004666
2009-12-04 03:26 Px Status feedback => resolved
2009-12-04 11:20 alexy Status resolved => closed
2009-12-04 11:20 alexy Fixed in Version => 2.0
2009-12-04 11:20 alexy Resolution open => fixed